/* CSS Document */

a:link {
	font-size: 11px;
	color: #FFF;
}

a:hover {
	font-size: 11px;
	color: #FFF;
	text-decoration:underline;
}


.text {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 11px;
	font-weight: normal;
}

.title {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
}

.videoTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #d13083;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
}
